export default function Posts() {
  return (
    <div class="min-w-screen flex flex-col items-center justify-between bg-gray-100 dark:bg-gray-700 sm:min-h-screen">
      <div class="space-y-2 text-center md:text-left">
        <h1 class="text-2xl text-white font-bold sm:text-4xl">Blog posts</h1>
        <h2 class="text-md font-medium text-cyan-700 dark:text-cyan-200 sm:text-xl">
          A lot of them!
        </h2>
      </div>
      <div class="h-screen bg-gray-700 flex items-center justify-center">
        <div class="flex bg-gray-700 space-x-4">
          <div class="p-6 bg-gray-700 rounded-lg shadow-md">
            <h2 class="text-grey-900 text-lg font-bold mb-2">Blog Post 1</h2>
            <p>Written by Wyatt Miller</p>
            <p>
              Lorem ipsum odor amet, consectetuer adipiscing elit. Senectus
              aliquet fusce habitant sem integer lectus curae quisque. Tincidunt
              vitae adipiscing justo et nulla. Faucibus imperdiet turpis maximus
              nam natoque suscipit platea. Feugiat imperdiet malesuada enim diam
              primis. Vitae sollicitudin molestie cubilia tempus nunc dignissim
              adipiscing.
            </p>
          </div>
          <div class="p-6 bg-gray-700 rounded-lg shadow-md">
            <h2 class="text-grey-900 text-lg font-bold mb-2">Blog Post 2</h2>
            <p>Written by Wyatt Miller</p>
            <p>
              Lorem ipsum odor amet, consectetuer adipiscing elit. Senectus
              aliquet fusce habitant sem integer lectus curae quisque. Tincidunt
              vitae adipiscing justo et nulla. Faucibus imperdiet turpis maximus
              nam natoque suscipit platea. Feugiat imperdiet malesuada enim diam
              primis. Vitae sollicitudin molestie cubilia tempus nunc dignissim
              adipiscing.
            </p>
          </div>
          <div class="p-6 bg-gray-700 rounded-lg shadow-md">
            <h2 class="text-grey-900 text-lg font-bold mb-2">Blog Post 3</h2>
            <p>Written by Wyatt Miller</p>
            <p>
              Lorem ipsum odor amet, consectetuer adipiscing elit. Senectus
              aliquet fusce habitant sem integer lectus curae quisque. Tincidunt
              vitae adipiscing justo et nulla. Faucibus imperdiet turpis maximus
              nam natoque suscipit platea. Feugiat imperdiet malesuada enim diam
              primis. Vitae sollicitudin molestie cubilia tempus nunc dignissim
              adipiscing.
            </p>
          </div>
        </div>
      </div>
    </div>
  );
}
